#layer_board_area {

}



html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}
#layer_board_area {
	display: block;
	}
.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	
	z-index: 1000;
	
	top: 0;
	left: 0;
	
	display: none;
	cursor: pointer;
	background: #000;
}




.layer_board {
	display: none;
	position: fixed;
	top: 60px;
	text-align: center;
	z-index: 2000;
    left: 0;
    right: 0;
}
.layer_inner {
	max-width: 100%;
	padding: 0 6%;
	position: relative;
}
.layer_board img {
	max-width: 100%;

}

.bt_shousai {
	position: absolute;
    top: 143px;
    left: 0;
    right: 0;
    max-width: 60%;
    margin: 0 auto;
}

